Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound

Bug #183917 reported by Ryan Prior on 2008-01-18
60
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libflashsupport (Baltix)
Undecided
Unassigned
libflashsupport (Ubuntu)
Low
Unassigned
Nominated for Hardy by Bert Van Vreckem
Nominated for Intrepid by Martin Olsson
pulseaudio (Ubuntu)
Medium
Unassigned
Nominated for Hardy by Bert Van Vreckem
Nominated for Intrepid by Martin Olsson

Bug Description

Binary package hint: pulseaudio

Steps to reproduce bug:
> Open Firefox, use flash-nonfree player to play a YouTube video
> Open Rhythmbox and play a song
> Watch another video on YouTube

Expected behaviour:
> Second YouTube video has picture and sound

Actual behaviour:
> Second YouTube video has picture but no sound

Ryan Prior (ryanprior) wrote :
Matt Ziegelbaum (mziegelbaum) wrote :

I'm showing this behavior too, as of a few days ago.

ziegs@euler ~ $ pulseaudio --version
pulseaudio 0.9.8

ziegs@euler ~ $ uname -a
Linux euler 2.6.24-4-generic #1 SMP Mon Jan 14 17:30:39 UTC 2008 i686 GNU/Linux

Ryan Prior (ryanprior) wrote :

Thanks for the confirmation and extra info.

Changed in pulseaudio:
status: New → Confirmed
Daniel T Chen (crimsun) wrote :

Which package revisions of flashplugin-nonfree and libflashsupport are installed?

Changed in pulseaudio:
status: Confirmed → Incomplete
Ryan Prior (ryanprior) wrote :

flashplugin-nonfree is 9.0.115.0ubuntu3
libflashsupport is not installed on my machine. Do you suggest that I install it?

Matt Ziegelbaum (mziegelbaum) wrote :

flashplugin-nonfree is 9.0.155.0ubuntu4
libflashsupport is 1.9-0ubuntu1

It doesn't appear to be reproducing now that I have 9.0.155.0ubuntu4 installed. Daniel: Try upgrading (as of this morning) and see if its fixed?

Jaakan Shorter (jaakanshorter) wrote :

I got the same thing last tonight on my laptop

cat messages | grep pulse > /home/jaakan/pulse.log
Linux jms1000 2.6.24-4-generic #1 SMP Mon Jan 14 18:19:11 UTC 2008 x86_64 GNU/Linux

I saw that right after audio stopped working
 and I saw this on my desktop

Jan 23 07:40:31 AMD64 pulseaudio[10286]: pstream.c: Failed to import memory block.
Jan 23 07:46:38 AMD64 pulseaudio[10286]: pstream.c: Failed to import memory block.

Jaakan Shorter (jaakanshorter) wrote :

it might be related to this

http://<email address hidden>/msg00761.html

Jaakan Shorter (jaakanshorter) wrote :

http://<email address hidden>/msg00771.html

Daniel T Chen (crimsun) wrote :

Ryan, yes, you need the libflashsupport package installed if you want to use Flash 9 with PulseAudio.

Matt, I believe you meant to direct your suggestion to Ryan. :-)

Changed in pulseaudio:
importance: Undecided → Low
Elias K Gardner (zorkerz) wrote :

Same problem here. If a flash video is paused rhythmbox will not start playing until it has been restarted and no flash video is playing. Flash videos will play but without sound if a song in rhythmbox is paused. Same thing happens with skype. I have the newest libflashsupport from the hardy repos.

Daniel T Chen (crimsun) wrote :

Elias, skype does not use PulseAudio yet. It either uses OSS or ALSA. Please use "pasuspender -- skype".

Perhaps I should file a new bug then because whenever a song is paused in
rhythmbox i get this error in skype "Call Failed: Problem with Audio
Playback". There is no difference if i run 'skype' or 'pasuspender --
skype'. If rhythmbox is open but "Not Playing" skype has no problem. And if
skype is in a call songs will not start in rhythmbox. This is the exact same
behaviour I get from flash and rhythmbox, it seemed they might be connected.

Elias K Gardner (zorkerz) wrote :

my apologies this is skype beta 2.0.0.13 and the newest versions of
rhythmbox and flash support in hardy repos. Does that change the situation?

Stéphane Maniaci (stephh) wrote :

"Same problem here. If a flash video is paused rhythmbox will not start playing until it has been restarted and no flash video is playing. Flash videos will play but without sound if a song in rhythmbox is paused."

+1, same here. Don't you think it deserves more importance than "Low" ? Playing music and watching Flash videos (Youtube isn't the only one concerned, everything in flash looses sound, Deezer, etc.) are two applications any Lambda user like to do, and combine. This has top be fixed before Hardy Release.

Same probleme... I open firefox, play a .swf and while i don't close firefox, i can't have sound in wine, lastfm and some game with alsa,

Ryan Prior (ryanprior) wrote :

This bug had been fixed for me, but now I am experiencing frequent crashes and sound problems relating to flash apps which use sound. Viewing multiple consecutive YouTube videos is a sure-fire way to crash Firefox at present.

I have the latest Firefox 3.0, PulseAudio, libflashsupport, and so on. Fully upgraded Hardy.

Frédéric Petit (fraiddo) wrote :

I have this bug with hardy beta, with all upgrades.

Ryan Prior (ryanprior) wrote :

Changing back to confirmed. I would like to request a higher importance for this bug as well. It does not reflect well on the quality of Ubuntu for Firefox to constantly crash while watching YouTube movies, which is a very common activity these days.

Changed in pulseaudio:
status: Incomplete → Confirmed
John Pham (jhnphm) wrote :

The problem seems to be people installing flashplugin using firefox which dumps the plugin in ~/.mozilla/plugins w/o installing libflashsupport

Ryan Prior (ryanprior) wrote :

Actually, last I heard, libflashsupport isn't going to be in Hardy at all - some other system is being used to integrate the sound.

Daniel T Chen (crimsun) wrote :

See bug 192888 for the larger picture.

Having the same problem. I think this didn't happened back in 7.10 but I'm not sure, I upgraded since 8.04 Alpha 4

Michael Behman (michael5r64) wrote :

in deed, this wasn't found in 7.10, right now i have 8.04 [ not beta anymore ] and still i have the same problem and it's really annoying.
i have another problem maybe they are somehow related:
there's no sound in amsn when rhythmbox is running even if it's paused, the difference is when i close rhythmbox , the sound starts working in amsn but still no sound in the flash in firefox

Paul Pace (openletter) wrote :

I have this problem with all of three of the flash players. Here is my bug post. Someone decided that my problem is the same as this bug, but on this bug page people are only discussing nonfree and also not the other related issues. Gosh, and how many people besides me listen to music while browsing the web? I never noticed how many pages have embedded flash video until this problem.

Bug #229214

Sound in flash only works if I have no other programs running sound output. For example, I can have VLC, Rhythmbox and Totem Movie Player all running with all having sound output, but there will be no sound output from flash videos.

If I close all other sound output programs and restart Firefox, then flash will have sound. However, nothing else will output sound until I close Firefox, even if I close the flash tab and have no pages open. Usually I have to end the Firefox process after closing the window.

I have used three of the different flash players and always the same result. I completely uninstall the flash players in Synaptic and install through dialog box in Firefox.

Ryan Prior (ryanprior) wrote :

That describes the problem perfectly for me right now, though I've only tried the non-Free flash. I would have thought that swfdec especially would work, since it goes through gstreamer?

Paul Pace (openletter) wrote :

I don't really know about gstreamer, or much else except for the fact that this low priority bug in Ubuntu 8.04 is pushing me back to XP. Ugh.

This is pretty ridiculous. It's almost a show stopper. Not being able to use sound in more than one application at once? Give me a break.

Ryan Prior (ryanprior) wrote :

I'd like to request a higher importance for this bug again, as we get many people asking in IRC about this bug. It's embarrassing to show them that the bug is considered "low priority" when it's a show-stopper for so many users and probably the most complained about bug in Hardy Heron.

Paul Pace (openletter) wrote :

We could start spamming the forums.

beytun (maximmladenov) wrote :

I have exactly the same problem with you PaulPace. What should we make to see this bug in higher importance and someone make this bug resolved? I don't want to use windows for such a problem.

Ryan Prior (ryanprior) wrote :

Spamming is certainly not a good idea.

Here are some ideas for helping to get this bug resolved:
* email Adobe and tell them you want them to work with the Ubuntu community to ensure an excellent user experience. Mention this bug in particular, and focus on the desire to work together.
* if there's an Ubuntu Brainstorm idea for this bug, vote it up and promote it to get this issue more exposure.
* join the Gnash or swfdec teams and help them build a better Free Software implementation of Flash
* e-mail Canonical and tell them that this bug is of particular importance to you as an end-user.

Paul Pace (openletter) wrote :

If this problem happens with all of the available Flash plugins, does that really make it Adobe's problem? Additionally this problem did not happen with Gutsy. Granted, Gutsy had many of its own problems that lead me to return to XP until the new release. It appears they've fixed the problems that I had with Gutsy but created a new problem that makes using my computer a pain. I am not as politically motivated as many others and I really don't care about the OS. I'll take Norton and all the hassles that are pretty much contained now for me in XP over not being able to browse the web and listen to music. I'll give Ubuntu another try in 6 months. I did make one post in the forums and one user (who had 27 posts total in the forums) responded by basically saying it's not the problem of the Ubuntu developers. Very well then.

piox (przewod) wrote :

This is a huge issue and it's quite disappointing that it hasn't yet been taken as a top priority. Who else's problem is it if not the developers'??

Luke Yelavich (themuso) wrote :

Unfortunately the flash sound issues are not possible to be resolved until Flash 10 is released. Flash 9 currently has a problem that cannot be worked around in libflashsupport, and can't be fixed in flash 9. however, flash 10 beta appears to have this problem fixed. So either obtain and install flash 10 beta, then in stall libflashsupport, or continue using flash 9, and use firefox or other applications one at a time.

Alternatively, you can install libasound2-plugins and run the following command to force flash to go through pulseaudio""asoundconf set-pulseaudio

piox (przewod) wrote :

Thanks so much Luke, i checked it out, installed flash 10 and libflashsupport and the problem is gone.

Cz-David (davidp2004) wrote :

libflashsupport fixed the flash... but other sounds (pidgin) does not work either with video on ! Please fix this !

UKLooney (tonydoc) wrote :

I've been running Flash 10 beta for the last week I a see no improvement whatsoever. I'm having problems trying to explain to my 14 year old daughter, why Ubuntu is much better than XP when she can't browse youtube or her friends bebo pages without these playback and crashing issues. I've had to partition and install XP in the meantime...

olik (koosoli) wrote :

This is a nasty bug which is NOT a Low importance bug.
I am looking now for Linux alternatives. I hope the new linux mint dosnt has the same problem.

Martin Olsson (mnemo) wrote :

I'm also having problems with sound firefox/flash simultaneously with sound from other apps. I use flash as my main music player (i.e. http://last.fm/ etc) so it's a huge problem for me. I've grown several new gray hairs while to reboot back and forth between Vista and Ubuntu, it would be very nice if someone took a look at this bug. Kudos to whomever fixes this one!!

evlev (superevald) wrote :

I'm a nube to ubuntu and was very excited about gutsy, since the upgrade to hardy I've got the exact problem described here. HAW CAN THIS HAVE LOW PRIORITY? what is more basic then listening to music and viewing a video on You Tube?

Cz-David (davidp2004) wrote :

quote: what is more basic then listening to music and viewing a video on You Tube
- well i do not do that :)
BUT SERIOUSLY: How Can We Make This Bug High Priority...?

Martin Olsson (mnemo) wrote :

This bug has already been fixed in intrepid. To get that fix into hardy as well the following packages needs to be backported by someone:alsa-lib, alsa-plugins, and flashplugin-nonfree.

There is also several workarounds to this bug (which is partly why is marked as lower priority). For instance, try to disable "sound mixing" under System::Preferences::Sound and if that doesn't work, uninstall the pulseaudio package (if your audio worked fine before pulseaudio was added this is likely to work).

Cz-David (davidp2004) wrote :

Removing the pulse audio works... but pulse audio should play audio correctly... and it doesn't do that - Therefore pulse audio in 8.04 stinks... I have had just enough people asking me about sound from live cd... this wasn't happening at 7.10... please fix this and release new live cd...

I should add that the solution mentioned on the Firefox/Flash and Pulseaudio section of this page (https://wiki.ubuntu.com/PulseAudio) fixes the problem for me.

Andrew Melo (andrew-melo) wrote :

Would it be possible to have libflashsupport be a pre-requisite for flashplayer-nonfree? I installed flashplayer through firefox, and it didn't pull it along. Considering libflashsupport is required for pulseaudio support (installing it fixed things for me) and 8.04 uses pulseaudio by default, it seems sensible.

John Vivirito (gnomefreak) wrote :

Andrew flash 10 depends on libflashsupport now. It is in Intrepid and i have backports ready for HArdy and Gutsy just waiting on unanswered questions at this time.

libflashsupport fixed this also for me on Hardy,
I guess this Bug can be closed?

Dependency / Flash 10 stuff is tracked at Bug #235135 .

Jakob Unterwurzacher wrote:
> libflashsupport fixed this also for me on Hardy,
> I guess this Bug can be closed?
>
> Dependency / Flash 10 stuff is tracked at Bug #235135 .
>
>
I think it can be closed.

Paul Pace (openletter) wrote :

Well, the sound is fixed but I can't view flash videos on many websites, for example metacafe.com and cnn.com. Traded one problem for another. However, I agree that this is not related to this bug report and it should be closed. But that bug report listed does not seem to affect my problem. Anyone seeing the same problem as me?

Paul, flash 9 + libflashsupport?

Paul Pace (openletter) wrote :

I installed Flash 10 and that fixed the sound issues for me. On the sites that I can't play Flash, they usually tell me that I don't have at least Flash 9, or Flash 8, or whatever version they require me to have. Did I miss something when I installed Flash 10? I just downloaded and installed it from the link above.

 It maybe is a bug.But it from Flash player.IF you use others about sound program ,the Firefox(Or should is flash player)can't use sound!

--

 你不能让所有人满意,因为不是所有的人都是人!

在2008-06-22,PaulPace <email address hidden> 写道:
>I installed Flash 10 and that fixed the sound issues for me. On the
>sites that I can't play Flash, they usually tell me that I don't have at
>least Flash 9, or Flash 8, or whatever version they require me to have.
>Did I miss something when I installed Flash 10? I just downloaded and
>installed it from the link above.
>
>--
>Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound
>https://bugs.launchpad.net/bugs/183917
>You received this bug notification because you are a direct subscriber
>of a duplicate bug.

陈炜鑫 (williamchen123) wrote :

 ? library flash support?
Should is Flash lib support!
What's up?

--

 你不能让所有人满意,因为不是所有的人都是人!

在2008-06-22,"Jakob Unterwurzacher" <email address hidden> 写道:
>Paul, flash 9 + libflashsupport?
>
>--
>Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound
>https://bugs.launchpad.net/bugs/183917
>You received this bug notification because you are a direct subscriber
>of a duplicate bug.

陈炜鑫 wrote:
> ? library flash support?
> Should is Flash lib support!
> What's up?
>
>
> --
>
> 你不能让所有人满意,因为不是所有的人都是人!
>
>
> 在2008-06-22,"Jakob Unterwurzacher" <email address hidden> 写道:
>
>> Paul, flash 9 + libflashsupport?
>>
>> --
>> Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound
>> https://bugs.launchpad.net/bugs/183917
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug.
>>
>
>
> ** Attachment added: "unnamed"
> http://launchpadlibrarian.net/15517969/unnamed
>
>
This has been fixed in flash 10 and PA still waiting for backporters to
take a look at the backport request for flash 10. libflashsupport +
Flash 9 has been known to cause crashes. that is why i have hardy
version of flash10 on my PPA for now

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

GioSico (john-giosico) wrote :

My two cents in case it helps

I have this problem too ... and I have yet to determine the cause ... I usually find out when I try to play sound or flash with VLC ... so I know it is not caused by another application all of the time.

My solution ... which actually kills firefox is to run ...

lsof | grep pcm

and then kill the process with snd in it such as

firefox 6035 usernamehere mem CHR 116,16 11989 /dev/snd/pcmC0D0p
firefox 6035 usernamehere 56u CHR 116,16 11989 /dev/snd/pcmC0D0p

Hope that helps

I am running Ubuntu 8.04 and Firefox 3 with Shockwave flash 9.0 r124 Add-On

 Please use shell run this command:
sudo apt-get install ibflashsupport

Try it!
--

 你不能让所有人满意,因为不是所有的人都是人!

在2008-06-30,GioSico <email address hidden> 写道:
>My two cents in case it helps
>
>I have this problem too ... and I have yet to determine the cause ... I
>usually find out when I try to play sound or flash with VLC ... so I
>know it is not caused by another application all of the time.
>
>My solution ... which actually kills firefox is to run ...
>
>lsof | grep pcm
>
>and then kill the process with snd in it such as
>
>firefox 6035 usernamehere mem CHR 116,16 11989 /dev/snd/pcmC0D0p
>firefox 6035 usernamehere 56u CHR 116,16 11989 /dev/snd/pcmC0D0p
>
>Hope that helps
>
>I am running Ubuntu 8.04 and Firefox 3 with Shockwave flash 9.0 r124
>Add-On
>
>--
>Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound
>https://bugs.launchpad.net/bugs/183917
>You received this bug notification because you are a direct subscriber
>of a duplicate bug.

Typo - it's
sudo apt-get install libflashsupport

setGioSico wrote:
> My two cents in case it helps
>
> I have this problem too ... and I have yet to determine the cause ... I
> usually find out when I try to play sound or flash with VLC ... so I
> know it is not caused by another application all of the time.
>
> My solution ... which actually kills firefox is to run ...
>
> lsof | grep pcm
>
> and then kill the process with snd in it such as
>
> firefox 6035 usernamehere mem CHR 116,16 11989 /dev/snd/pcmC0D0p
> firefox 6035 usernamehere 56u CHR 116,16 11989 /dev/snd/pcmC0D0p
>
> Hope that helps
>
> I am running Ubuntu 8.04 and Firefox 3 with Shockwave flash 9.0 r124
> Add-On
>
>
 Pulse Audio as default and if that still doesnt help go to my PPA and
grab flashplugin-nonfree 10

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

John Vivirito (gnomefreak) wrote :

Jakob Unterwurzacher wrote:
> Typo - it's
> sudo apt-get install libflashsupport
>
>
only issue with libflashsupport is it causes crashes thats why im
waiting for 10 to be backported

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

If we have bugs like this, don't go and ask the people to switch to Ubuntu. People not related to FLOSS will reject an OS with this really annoying things.

This is not low priority. Think about the users.

Ingo Gerth (igerth) wrote :

Importance = low? Are you kidding? This is a blocker!

Ingo Gerth wrote:
> Importance = low? Are you kidding? This is a blocker!
>
>
Libflashsupport isnt needed so low is fine. no sound is not a blocker. A
blocker would be your browser wont open (more than one person) kernel
panics things that prevent you from using the install.)
This is fixed in pulseaudio and flash 10. if you are using something
other than ubuntu you will have to set pulseaudio to be default.
Me and another dev were talking about maybe removing libflashsupport
from repos (starting in Intrepid i think but we havent come up with any
other option.) libflashsupport is the cause of most of the ff crashes
that have to do with flash. so i would like to see sticking with PA and
dropping libflashsupport but again it hasnt been decided yet.

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

Cz-David (davidp2004) wrote :

Uninstalling pulse audio fixed the problem with me :D so...

Jaakan Shorter (jaakanshorter) wrote :

Libflashsupport isnt needed at all.

I removed Libflashsupport a while back and reinstalled all of pulseaudio.
I currently have just Flash 9 install, U8.04 x64, that fixed it on both my laptop and desktop. I don't remember if I did anything else. I might have fully removed flash and reinstalled it too.

A guy at work did a clean install of U8.04 x64, did the updates, installed flash.
and he has not had that issue.

> From: John Vivirito
> Ingo Gerth wrote:
> > Importance = low? Are you kidding? This is a blocker!
> >
> >
> Libflashsupport isnt needed so low is fine. no sound is not
> a blocker. A
> blocker would be your browser wont open (more than one
> person) kernel
> panics things that prevent you from using the install.)
> This is fixed in pulseaudio and flash 10.

Flash 10 does not solve the problem because it only works on like half of the Flash pages out there, so sites like cnn.com and many others do not work. I reported the problem to Adobe and as far as I can tell they haven't even noticed the bug report.

I do not consider no sound or no flash a minor problem. The only way that I have been able to solve the problem completely is to use Windows (see Bug Report #1).

Yes, that's a serious isssue. Wonder why we can't solve it since Mandriva and Fedora do not suffer from this. Why don't just follow their solutions?

Tomas Helikar (helikart) wrote :

Actually, I started having the exact same issue after a recent flash-plugin update on my Fedora 8 system. I upgraded to Flash Player 10, but the problem remains. This needs to be fixed!

cako (goldencako) wrote :

I've had this bug ever since I updated to 8.04. Every time I want to watch a video on YouTube after I already loaded my music player, I have to log off and the on again. This is hardly a low importance bug.

cako (goldencako) wrote :

I was going to reinstall libflashsupport but then I noticed I didn't have it installed. Somehow, when I installed it, the bug was fixed.

Hew (hew) wrote :

Confirming for pulseaudio as there are users experiencing the problem on Hardy without libflashsupport.

For the record, I'm not getting this with Intrepid, and I don't have libflashsupport installed.

Changed in pulseaudio:
importance: Undecided → Medium
status: New → Confirmed

I experience the same exact thing. I am new to ubuntu but a advanced windows user. Dual boot windows xp and ubuntu. So please bare with me. If rhythmbox music player and pidgin internet messenger together, they both can play sounds alongside each other with no problems. With firefox, any sound, not just flash for me..... is disabled if rhythmbox music player is playing before launching firefox. I can provide more details and logs as long as someone tells me to do it. I would love to help as long as i know what i can do. Thanks.

nemixer (nemixer) wrote :

Just to confirm that I have experienced the same thing, fresh install last week on a DELL vostro.
This should be a HIGH PRIOPITY bug. Afterall Ubuntu is popular because the basic thinks average users want to do with a PC works out of the box. It think such a bug it is not accetable for a LTS release..
I have the same problem with Skype too.

Still thanks to all that try to make UBUNTU better!

Bart Verwilst (verwilst) wrote :

Just installed the Flash 10 release candidate. I do not have sound in flash/firefox as long as a media player is open for example. Installing libflashsupport gave me sound in both the mediaplayer and firefox/flash at the same time. Will libflashsupport crash a lot with flash 10 as well? What is the proper fix for this? What has been done in intrepid to fix this?

Parthan SR (parth-technofreak) wrote :

Bart, can you check what is your default sound server in System > Preferences > Sound for "Sound Events" and "Music and Movies"? Thanks in advance.

Bart Verwilst (verwilst) wrote :

Hi Parthan, i tried setting them all to "Autodetect", which doesnt work, only 1 app can play sound. After that, i tried putting them all to "PulseAudio Sound Server", which had exactly the same effect..

Anything else i can try?

Parthan SR (parth-technofreak) wrote :

As you have installed libflashsupport, sound should now work when sound is played in both a media player as well as from Firefox. If you have problem, it might be the sound server. Please try out ALSA or ESD for the Music and Movies option in Sound Preferences.

XVII (xvii) wrote :

Here is how I fixed it:

gksudo gedit /etc/asound.conf

Paste in the following:

pcm.pulse {
    type pulse
}
ctl.pulse {
    type pulse
}
pcm.!default {
    type pulse
}
ctl.!default {
    type pulse
}

Bart Verwilst (verwilst) wrote :

Adding that file ( didnt exist ) and rebooting doesnt seem to change anything. Still can't play sounds in the 2 apps at the same time..

Zippert (daniel-zippert) wrote :

I have the same problem.

zippert@zippert-desktop:~$ pulseaudio --version
pulseaudio 0.9.10
zippert@zippert-desktop:~$ uname -a
Linux zippert-desktop 2.6.24-21-generic #1 SMP Tue Aug 12 13:37:22 UTC 2008 i686 GNU/Linux

Bart Verwilst (verwilst) wrote :

I have sound! Adding /etc/asound.conf alone isnt enough, you need to install libasound2-plugins too!

SLOviper (briankanderson) wrote :

Had the same problem. Sound in multiple apps worked once libflashsupport and libasound2-plugins were installed. No other changes were necessary. Running a Dell Inspiron 6400.

Bart Verwilst (verwilst) wrote :

libflashsupport shouldnt be needed anymore with the fix above. I don't have it installed and it works like a charm on 3 machines.

--

在2008-08-22,"Bart Verwilst" <email address hidden> 写道:
>*** This bug is a duplicate of bug 198453 ***
> https://bugs.launchpad.net/bugs/198453
>
>I have sound! Adding /etc/asound.conf alone isnt enough, you need to
>install libasound2-plugins too!
>
>--
>Sound stops working in Firefox once other applications (Pidgin, Rhythmbox) have played sound
>https://bugs.launchpad.net/bugs/183917
>You received this bug notification because you are a direct subscriber
>of a duplicate bug (via bug 198453).

I think you will like it.

Please accept or reject this invitation by clicking below:

http://www.bebo.com/in/8284883133a555101246b135

......................................................................
Please do not reply directly to this email.

This email was sent to you at the direct request of Elias K Gardner <email address hidden>. You have not been added to a mailing list.

If you would prefer not to receive invitations from ANY Bebo members please click here - http://www.bebo.com/unsub/8284883133a555101246

Bebo, Inc., 795 Folsom St, 6th Floor, San Francisco, CA 94107, USA.

I believe all of you have received an invite to bebo sent on my behalf. This
was a mistake.

This morning I joined the social networking site bebo which has recently
been bought by AOL Time Warner. They asked to search my email contacts for
people who already use bebo. I allowed this and selected three of my friends
who apparently currently have bebo accounts and clicked "add friends". Below
this button bebo had kindly listed and selected every email in my
addressbook which they promptly sent invites to without my knowledge.

Again I am deeply sorry.

I hope this is an appropriate way to attempt to correct the situation (I
realize it does mean getting two emails from me).

thanks for your understanding
elias k gardner

PS I am trying to contact bebo so that I may express to them how
*angry *(understatement
of my life) I am at being decieved like this. I have now spent the better
part of an hour copying the email addresses of who I believe bebo sent this
SPAM to and will doubtlessly never get my email address off of peoples spam
filters.

macmoby (mahesh-ranganathan) wrote :

All,

I had the same annoying problem as yours.

I came across this wiki while researching and I followed the first 2 sections of this article - and this solved the problem completely.
https://wiki.ubuntu.com/PulseAudio

The code fix provided in the conf file is the same as the one provided in adobe site as well..
http://bugs.adobe.com/jira/browse/FP-1154

Hope this solves the issue for all of you too.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers